import { ElementRef, EventEmitter } from '@angular/core';
export declare class AtTdDirective {
    private el;
    constructor(el: ElementRef);
    atShowExpand: boolean;
    _td: boolean;
    atExpand: boolean;
    atExpandChange: EventEmitter<{}>;
    atIndentSize: number;
    clickExpand(): void;
}
